Show / Hide Table of Contents

# Struct ImGuiHelpers.ImFontGlyphReal

ImFontGlyph the correct version.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: Dalamud.Interface

###### Assembly: Dalamud.dll

##### Syntax

    public struct ImFontGlyphReal

### Fields

| Improve this Doc View Source

#### AdvanceX

##### Declaration

    public float AdvanceX

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### ColoredVisibleTextureIndexCodepoint

##### Declaration

    public uint ColoredVisibleTextureIndexCodepoint

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### U0

##### Declaration

    public float U0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### U1

##### Declaration

    public float U1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### V0

##### Declaration

    public float V0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### V1

##### Declaration

    public float V1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### X0

##### Declaration

    public float X0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### X1

##### Declaration

    public float X1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Y0

##### Declaration

    public float Y0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Y1

##### Declaration

    public float Y1

##### Field Value

Type | Description
--- | ---
System.Single |

### Properties

| Improve this Doc View Source

#### Codepoint

##### Declaration

    public int Codepoint { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Colored

##### Declaration

    public bool Colored { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### TextureIndex

##### Declaration

    public int TextureIndex { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Visible

##### Declaration

    public bool Visible { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |